<?php

namespace App\Helpers\Equipment\Part;

use App\Helpers\Equipment\EquipmentHelper;

abstract class PartHelper extends EquipmentHelper
{
    protected function __construct()
    {
        parent::__construct();
    }
}
